# Install.cmd script for the Ethernet Services Option
# Option config files
if -var 29 -value 10 -label END_LABEL
echo -text "Installing Ethernet Services"
include -path $BOOTPATH/nfs.cmd
config -filename  $BOOTPATH/com_nfsi.cfg -domain SIO -internal
setvar -var 29 -value 10
#END_LABEL
